#!/bin/sh

. `dirname $0`/config.sh

get_handle () {
	$GETAROOT/bin/ci_value $1 handle
}
get_dataroot () {
	$GETAROOT/bin/ci_value $1 dataroot
}

cd $2

handle=$(get_handle $1)
dataroot=$(get_dataroot $1)

$GETAROOT/sbin/mkaux $handle $dataroot$1.ttl -a $3
